$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.82.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.82.msi'
  softwareName = 'Invantive Data Hub'
  checksum = 'A1E42E804C20D26DEDB75443D33E73B9C376046A346540F301BA63DCDCE01635'
  checksumType = 'sha256'
  checksum64 = 'A1E42E804C20D26DEDB75443D33E73B9C376046A346540F301BA63DCDCE01635'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.0.82-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
